GOLF(2gg)

NAME
new-lifo - (LIFO)

PURPOSE
Create LIFO list.

SYNTAX

        new-lifo <list>

DESCRIPTION
new-lifo initializes new LIFO <list> (Last In First Out).

<list> contains data stored on a last-in, first-out basis. Note that a list is accessible to the current process only.

Information is retrieved (possibly many times, see rewind-lifo) in the opposite order in which it was stored.

EXAMPLES

        new-lifo mylifo

SEE ALSO
 LIFO

delete-lifo get-lifo new-lifo purge-lifo read-lifo rewind-lifo write-lifo See all documentation